#
# Run a single CR/Month with HipFT using previously run MagMAP and ConFlow runs.
# For simplicity, we start HipFT with a zero map (no initial map is specified).
#
# -----------------------------------------------------------------------------
# OFT Parameters
# -----------------------------------------------------------------------------
#
run:
  run_name: 'oftswa_example_run2_hipft'
  preexisting_magmap_runname: 'oftswa_example_run1_conflow_magmap'
  preexisting_conflow_runname: 'oftswa_example_run1_conflow_magmap'
  date_start: '2015-01-01T00:00:00'
  date_end:   '2015-02-01T00:00:00'
  map_resolution:
    np: 1024
    nt: 512
  mpi_run_command: 'mpirun -bind-to socket -np <NP>'
  mpi_num_procs: 1
  omp_num_threads: ''
#
# -----------------------------------------------------------------------------
# HipFT Parameters
# -----------------------------------------------------------------------------
#
hipft:
  run: True
  overwrite: True
#
# -----------------------------------------------------------------------------
# HipFT Map Processing Parameters
# -----------------------------------------------------------------------------
#
output_map_processing:
  run: True
  overwrite: True
  map_resolution_delta_deg:  1.0
  smoothing_factor: 1.0
  map_multiplier: 1.0
  make_wsa_dataset: True
#
# -----------------------------------------------------------------------------
# HipFT Post Processing Parameters
# -----------------------------------------------------------------------------
# This applies to both raw and processed maps if they exist
#
hipft_post_process:
  run:  True
  overwrite:  True
#
